import React from 'react';
export default function ArrowWarmUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M469-789 249-568l-15-15 246-246 246 246-15 15-220-220v290h-22zm0 491v-126h22v126zm0 166v-92h22v92z" })));
}
